update supported browsers
authorTim Marx <t.marx@proxmox.com>
Mon, 25 Feb 2019 11:23:53 +0000 (12:23 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 25 Feb 2019 14:16:25 +0000 (15:16 +0100)
commita7b58b52c58bed8ee580128e7c97aea5601e6951
tree618e88a7a82fdf18fef4519d81e070a35a9f40e3
parent58610ec92c883874f6ad40e8508cd53988250c18
update supported browsers

Changed the requirements for Safari to the same level as Firefox and
Google Chrome. IMHO if a (more or less) major browser doesn't get
updated once a year, one should probably look for an alternative.

Signed-off-by: Tim Marx <t.marx@proxmox.com>
pve-system-requirements.adoc